arrangers:
- link: artist/11636
  names:
    en: Kazunori Watanabe
    ja: 渡辺和紀
- link: artist/15346
  names:
    en: Toshinori Moriya
    ja: 森谷敏紀
- link: artist/15388
  names:
    en: Tatsuya Kurauchi
    ja: 倉内達矢
- link: artist/4897
  names:
    en: Wataru Maeguchi
    ja: 前口渉
- link: artist/6528
  names:
    en: Takeshi Masuda
    ja: 増田武史
- link: artist/10246
  names:
    en: Teppei Shimizu
    ja: 清水哲平
- link: artist/2476
  names:
    en: kz
barcode: '4534530083791'
catalog: SVWC-70061~2
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/10945
  names:
    en: Sho Watanabe
    ja: 渡辺翔
- link: artist/2476
  names:
    en: kz
covers:
- full: https://media.vgm.io/albums/08/50580/50580-1514157941.jpg
  medium: https://medium-media.vgm.io/albums/08/50580/50580-1514157941.jpg
  name: Box Front
  thumb: https://thumb-media.vgm.io/albums/08/50580/50580-1514157941.jpg
- full: https://media.vgm.io/albums/08/50580/50580-1514145766.jpg
  medium: https://medium-media.vgm.io/albums/08/50580/50580-1514145766.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/08/50580/50580-1514145766.jpg
- full: https://media.vgm.io/albums/08/50580/50580-1514145457.jpg
  medium: https://medium-media.vgm.io/albums/08/50580/50580-1514145457.jpg
  name: Box Back
  thumb: https://thumb-media.vgm.io/albums/08/50580/50580-1514145457.jpg
- full: https://media.vgm.io/albums/08/50580/50580-1514145502.jpg
  medium: https://medium-media.vgm.io/albums/08/50580/50580-1514145502.jpg
  name: Box Bottom
  thumb: https://thumb-media.vgm.io/albums/08/50580/50580-1514145502.jpg
- full: https://media.vgm.io/albums/08/50580/50580-1514145472.jpg
  medium: https://medium-media.vgm.io/albums/08/50580/50580-1514145472.jpg
  name: Box Side (left)
  thumb: https://thumb-media.vgm.io/albums/08/50580/50580-1514145472.jpg
- full: https://media.vgm.io/albums/08/50580/50580-1514145486.jpg
  medium: https://medium-media.vgm.io/albums/08/50580/50580-1514145486.jpg
  name: Box Side (right)
  thumb: https://thumb-media.vgm.io/albums/08/50580/50580-1514145486.jpg
- full: https://media.vgm.io/albums/08/50580/50580-1514145517.jpg
  medium: https://medium-media.vgm.io/albums/08/50580/50580-1514145517.jpg
  name: Box Top
  thumb: https://thumb-media.vgm.io/albums/08/50580/50580-1514145517.jpg
- full: https://media.vgm.io/albums/08/50580/50580-1514145562.jpg
  medium: https://medium-media.vgm.io/albums/08/50580/50580-1514145562.jpg
  name: CD Case Interior
  thumb: https://thumb-media.vgm.io/albums/08/50580/50580-1514145562.jpg
- full: https://media.vgm.io/albums/08/50580/50580-1514145680.jpg
  medium: https://medium-media.vgm.io/albums/08/50580/50580-1514145680.jpg
  name: DVD Case Interior
  thumb: https://thumb-media.vgm.io/albums/08/50580/50580-1514145680.jpg
discs:
- disc_length: '48:07'
  name: Disc 1 (CD) [SVWC-70061]
  tracks:
  - names:
      Japanese: Heart Pattern
      Romaji: Heart Pattern
    track_length: '3:51'
  - names:
      Japanese: リカバーデコレーション
      Romaji: Recover Decoration
    track_length: '3:18'
  - names:
      Japanese: TRICK BOX
      Romaji: TRICK BOX
    track_length: '3:43'
  - names:
      Japanese: はなごのみ
      Romaji: Hanagonomi
    track_length: '4:08'
  - names:
      Japanese: オーダー×オーダー
      Romaji: Order×Order
    track_length: '4:16'
  - names:
      Japanese: 大切の作り方
      Romaji: Taisetsu no Tsukuri-kata
    track_length: '4:16'
  - names:
      Japanese: 想像ダイアリー
      Romaji: Souzou Diary
    track_length: '3:45'
  - names:
      Japanese: 本命アンサー
      Romaji: Honmei Answer
    track_length: '3:52'
  - names:
      Japanese: ブルースケジュール
      Romaji: Blue Schedule
    track_length: '3:39'
  - names:
      Japanese: ホワイトギフト
      Romaji: White Gift
    track_length: '4:32'
  - names:
      Japanese: CLICK
      Romaji: CLICK
    track_length: '4:31'
  - names:
      Japanese: STEP
      Romaji: STEP
    track_length: '4:16'
- disc_length: '25:35'
  name: Disc 2 (DVD) [SVWC-70062]
  tracks:
  - names:
      Japanese: Heart Pattern (NON CREDIT ENDING MOVIES)
      Romaji: Heart Pattern (NON CREDIT ENDING MOVIES)
    track_length: '1:30'
  - names:
      Japanese: リカバーデコレーション (NON CREDIT ENDING MOVIES)
      Romaji: Recover Decoration (NON CREDIT ENDING MOVIES)
    track_length: '1:31'
  - names:
      Japanese: TRICK BOX (NON CREDIT ENDING MOVIES)
      Romaji: TRICK BOX (NON CREDIT ENDING MOVIES)
    track_length: '1:30'
  - names:
      Japanese: はなごのみ (NON CREDIT ENDING MOVIES)
      Romaji: Hanagonomi (NON CREDIT ENDING MOVIES)
    track_length: '1:31'
  - names:
      Japanese: オーダー×オーダー (NON CREDIT ENDING MOVIES)
      Romaji: Order×Order (NON CREDIT ENDING MOVIES)
    track_length: '1:30'
  - names:
      Japanese: 大切の作り方 (NON CREDIT ENDING MOVIES)
      Romaji: Taisetsu no Tsukuri-kata (NON CREDIT ENDING MOVIES)
    track_length: '1:30'
  - names:
      Japanese: 想像ダイアリー (NON CREDIT ENDING MOVIES)
      Romaji: Souzou Diary (NON CREDIT ENDING MOVIES)
    track_length: '1:31'
  - names:
      Japanese: 本命アンサー (MUSIC CLIPS)
      Romaji: Honmei Answer (MUSIC CLIPS)
    track_length: '3:49'
  - names:
      Japanese: ブルースケジュール (MUSIC CLIPS)
      Romaji: Blue Schedule (MUSIC CLIPS)
    track_length: '3:37'
  - names:
      Japanese: ホワイトギフト (MUSIC CLIPS)
      Romaji: White Gift (MUSIC CLIPS)
    track_length: '4:27'
  - names:
      Japanese: CLICK (NON CREDIT OPENING MOVIES)
      Romaji: CLICK (NON CREDIT OPENING MOVIES)
    track_length: '1:30'
  - names:
      Japanese: STEP (NON CREDIT OPENING MOVIES)
      Romaji: STEP (NON CREDIT OPENING MOVIES)
    track_length: '1:39'
distributor: &id001
  link: org/1300
  names:
    en: Sony Music Marketing Inc.
    ja: 株式会社ソニー・ミュージックマーケティング
    ja-latn: Sony Music Marketing Inc.
  role: distributor
link: album/50580
lyricists:
- link: artist/10945
  names:
    en: Sho Watanabe
    ja: 渡辺翔
- link: artist/2476
  names:
    en: kz
media_format: CD + DVD
meta:
  added_date: 2015-01-29T03:48
  edited_date: 2022-05-03T08:07
  fetched_date: 2025-11-09T14:34
  ttl: 86400
  visitors: 8910
name: NISEKOI BEST SONGS
names:
  en: NISEKOI BEST SONGS
  ja: NISEKOI BEST SONGS
  ja-latn: NISEKOI BEST SONGS
notes: 'M-01 - TV Anime "Nisekoi" 1st Ending Theme

  Performer: Chitoge Kirisaki (CV: Nao Toyama)

  Composer: Sho Watanabe

  Arranger: Kazunori Watanabe

  Lyricist: Sho Watanabe

  M-02 - TV Anime "Nisekoi" 2nd Ending Theme

  Performer: Kosaki Onodera (CV: Kana Hanazawa)

  Composer: Sho Watanabe

  Arranger: Toshinori Moriya

  Lyricist: Sho Watanabe

  M-03 - TV Anime "Nisekoi" 3rd Ending Theme

  Performer: Seishiro Tsugumi (CV: Mikako Komatsu)

  Composer: Sho Watanabe

  Arranger: Tatsuya Kurauchi

  Lyricist: Sho Watanabe

  M-04 - TV Anime "Nisekoi" 4th Ending Theme

  Performer: Marika Tachibana (CV: Kana Asumi)

  Composer: Sho Watanabe

  Arranger: Wataru Maeguchi

  Lyricist: Sho Watanabe

  M-05 - TV Anime "Nisekoi" Ending Theme (BD/DVD only)

  Performer: Ruri Miyamoto (CV: Yumi Uchiyama)

  Composer: Sho Watanabe

  Arranger: Takeshi Masuda

  Lyricist: Sho Watanabe

  M-06 - TV Anime "Nisekoi" Ending Theme (BD/DVD only)

  Performer: Chitoge Kirisaki (CV: Nao Toyama), Kosaki Onodera (CV: Kana Hanazawa)

  Composer: Sho Watanabe

  Arranger: Takeshi Masuda

  Lyricist: Sho Watanabe

  M-07 - TV Anime "Nisekoi" Episode 20 Ending Theme

  Performer: Chitoge Kirisaki (CV: Nao Toyama), Kosaki Onodera (CV: Kana Hanazawa),
  Seishiro Tsugumi (CV: Mikako Komatsu), Marika Tachibana (CV: Kana Asumi)

  Composer: Sho Watanabe

  Arranger: Teppei Shimizu

  Lyricist: Sho Watanabe

  M-08

  Performer: Chitoge Kirisaki (CV: Nao Toyama), Kosaki Onodera (CV: Kana Hanazawa)

  Composer: Sho Watanabe

  Arranger: Takeshi Masuda

  Lyricist: Sho Watanabe

  M-09

  Performer: Chitoge Kirisaki (CV: Nao Toyama)

  Composer: Sho Watanabe

  Arranger: Kazunori Watanabe

  Lyricist: Sho Watanabe

  M-10

  Performer: Kosaki Onodera (CV: Kana Hanazawa)

  Composer: Sho Watanabe

  Arranger: Toshinori Moriya

  Lyricist: Sho Watanabe

  M-11 - TV Anime "Nisekoi" 1st Opening Theme

  Performer: ClariS

  Composer: kz

  Arranger: kz

  Lyricist: kz

  M-12 - TV Anime "Nisekoi" 2nd Opening Theme

  Performer: ClariS

  Composer: kz

  Arranger: kz

  Lyricist: kz'
organizations:
- &id002
  link: org/86
  names:
    en: Aniplex
    ja: Aniplex
    ja-latn: Aniplex
  role: label
- link: org/2206
  names:
    en: Aniplex Inc.
    ja: 株式会社アニプレックス
    ja-latn: Aniplex Inc.
  role: manufacturer
- *id001
performers:
- link: artist/11436
  names:
    en: Nao Toyama
    ja: 東山奈央
- link: artist/6783
  names:
    en: Kana Hanazawa
    ja: 花澤香菜
- link: artist/12665
  names:
    en: Mikako Komatsu
    ja: 小松未可子
- link: artist/4557
  names:
    en: Kana Asumi
    ja: 阿澄佳奈
- link: artist/12766
  names:
    en: Yumi Uchiyama
    ja: 内山夕実
- link: artist/11829
  names:
    en: ClariS
- link: artist/17648
  names:
    en: Clara
    ja: クララ
- link: artist/17649
  names:
    en: Alice
    ja: アリス
picture_full: https://media.vgm.io/albums/08/50580/50580-1514157941.jpg
picture_small: https://medium-media.vgm.io/albums/08/50580/50580-1514157941.jpg
picture_thumb: https://thumb-media.vgm.io/albums/08/50580/50580-1514157941.jpg
platforms:
- Series
products:
- link: product/2469
  names:
    en: NISEKOI -False Love- (TV)
    ja: ニセコイ (TV)
    ja-latn: Nisekoi (TV)
publish_format: Commercial
publisher: *id002
related:
- catalog: N/A
  link: album/50444
  names:
    en: NISEKOI vol.9 DRAMA CD Handmade & Liar
    ja: ニセコイ ドラマCD 「ウソツキ」「テヅクリ」
    ja-latn: NISEKOI vol.9 DRAMA CD Handmade & Liar
  type: bonus
- catalog: SVWC-7969
  link: album/42080
  names:
    en: 'Honmei Answer / Chitoge Kirisaki (CV: Nao Toyam...'
    ja: 本命アンサー / 桐崎千棘(CV:東山奈央)&小野寺小咲...
    ja-latn: 'Honmei Answer / Chitoge Kirisaki (CV: Nao Toyam...'
  type: anime
- catalog: SECL-1455~6
  link: album/43019
  names:
    en: CLICK / ClariS [Limited Edition]
    ja: CLICK / ClariS [Limited Edition]
    ja-latn: CLICK / ClariS [Limited Edition]
  type: anime
- catalog: SECL-1457
  link: album/43020
  names:
    en: CLICK / ClariS
    ja: CLICK / ClariS
    ja-latn: CLICK / ClariS
  type: anime
- catalog: SECL-1458
  link: album/43021
  names:
    en: CLICK / ClariS [Limited Edition]
    ja: CLICK / ClariS [Limited Edition]
    ja-latn: CLICK / ClariS [Limited Edition]
  type: anime
- catalog: ANZX-6252
  link: album/43955
  names:
    en: Heart Pattern / Chitoge Kirisaki
    ja: Heart Pattern / 桐崎千棘
    ja-latn: Heart Pattern / Chitoge Kirisaki
  type: bonus
- catalog: SECL-1491~2
  link: album/44668
  names:
    en: STEP / ClariS [Limited Edition]
    ja: STEP / ClariS [Limited Edition]
    ja-latn: STEP / ClariS [Limited Edition]
  type: anime
- catalog: SECL-1493
  link: album/44669
  names:
    en: STEP / ClariS
    ja: STEP / ClariS
    ja-latn: STEP / ClariS
  type: anime
- catalog: SECL-1494
  link: album/44670
  names:
    en: STEP / ClariS [Limited Edition]
    ja: STEP / ClariS [Limited Edition]
    ja-latn: STEP / ClariS [Limited Edition]
  type: anime
- catalog: ANZX-6254
  link: album/43956
  names:
    en: Recover Decoration / Kosaki Onodera
    ja: リカバーデコレーション / 小野寺小咲
    ja-latn: Recover Decoration / Kosaki Onodera
  type: bonus
release_date: '2015-04-08'
release_events: []
release_price:
  currency: JPY
  price: 3780.0
reprints: []
vgmdb_link: https://vgmdb.net/album/50580?perpage=99999
votes: 0
